# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = oath-toolkit
pkgbase = oath-toolkit
xdata = pkgtype=pkg
pkgver = 2.6.14-1
pkgdesc = OATH one-time password toolkit
url = https://oath-toolkit.codeberg.page/
builddate = 1769523689
packager = Christian Hesse <eworm@archlinux.org>
size = 1165549
arch = x86_64
license = GPL-3.0-or-later
provides = liboath.so=0-64
provides = libpskc.so=0-64
depend = glibc
depend = pam
depend = xmlsec
